@charset "utf-8";
#events-wrapper{
	width:750px;
	height:100px;
	background-color:#ffffff;
	float:left;
	margin-top:20px;
	border:1px solid #CDCDCD;
	border-right:none;
}
#event-date {
    background-color: #F2F2F2;
    float: left;
    height: 90px;
    padding: 5px;
    text-align: center;
    width: 110px;
}
#event-time {
    float: left;
    height: 90px;
	margin-right:10px;
    padding: 5px;
    text-align: center;
    width: 120px;
}
#event-title {
    float: left;
    height: 100px;
    width: 240px;
}
#event-location {
    float: left;
    height: 100px;
    text-align: center;
    width: 120px;
	margin-top:20px;
}
#event-info {
    background-color: #F7F7F9;
	border:1px solid #DCDCDC;
    border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
    float: left;
    height: 20px;
    line-height: 20px;
    margin-left: 20px;
    margin-top: 35px;
    padding-bottom: 3px;
    padding-top: 3px;
    text-align: center;
    width: 80px;
	text-decoration:none;
	color:#49457E;
}
#event-info:hover{
	background-color:#999999;
	color:#ffffff;
}
#event-info:visited{
	color:#49457E;
}


/**subdivs**/

#event-month{
	height:50px;
	margin:0;padding:0;
	color:#A72327;
	font-size: 20px;
	line-height:55px;
}
#event-year {
    background-color: #C8C8C8;
    border: 1px solid #F6F6F6;
    border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
    color: #515151;
    margin: auto;
    width: 50px;
	text-align:center;
}

#date-of-event {
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    text-align: left;
	color:#515151;
	margin-top:15px;
	float:left;	
}
#day-of-event{
	text-align:left;
	color:#959595;
	font-size:13px;
	height:20px;
	float:left;
	height:20px;
}
#event-duration{
	text-align:left;
	color:#B6B6B6;
	float:left;
	text-align:left;
	height:20px;
	font-size:11px;
}
#event-title-h2 {
    color: #393274;
    font-size: 14px;
    font-weight: bold;
    margin-top:5px;
    padding: 0;
    text-align: left;
	float:left;
}
#event-description{
	margin-top:3px;
	float:left;
	text-align:left;
}

#event-location{}
#event-info{}